Bank Kalteng (Phase 2) - Bug #1012

[HR-MEDICAL] Medical Claim
03/24/2022 11:45 AM - Kezia Pawitra Yulianti

Status: Closed Start date: 03/24/2022
Priority: Urgent Due date: 04/22/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

mohon bantuannya untuk dapat memperbaiki di menu medical claim sbb:

1. bagian invoice, dimana kolom total amount belum auto calculate dr quantity x unit amount.

kolom covered by company juga seharusnya autofill sesuai kolom total amount jg (tp tetep editable)

2. Untuk bagian grid rekap di bawah juga seharusnya auto calculate sesuai amount yg ada di grid invoice juga

Berikut capture nya yaa
A Medical Inovice
Invoice Number:

Invoice Date:
Thanks

History

#1 - 06/06/2022 06:44 PM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Mega Yunita

lengkapi data pada table

PHRBNMEDTREATCOVER semua CostType yang ada di table PHRBNMEDCOSTYP dan MedicalFamily sesuai tablenya

#2 - 06/13/2022 03:46 PM - Mega Yunita

- Status changed from Revise to Closed
